*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

.menu{
    background: #072146;
    height: 80px;
    width: 100%;
    font: condensed 90% sans-serif;
}
.contenedorLogo{
    position: absolute;
    padding: 10px 50px;
}
.logo{
    height: 60px;
    width: 100%;
    border-radius: 0%;
}
.menu ul{
    float: right;
    margin-right: 20px;
}
.menu ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}
.menu ul li a{
    color: #fff;
    font-size: 12px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
}
li a.active, li a:hover{
    background: #004481;
    transition: .5s;
}


@media (max-width: 1px){
    .logo{
        display:none ;

    }
}

body{
    background: linear-gradient(#e2f1ff, #9bd0ff) fixed;
}

.contenedor{
    padding: 10px;
    position: relative;
    min-height: 500px;
}